/*--custom--*/

.top-50 {
    top: -50px;
}

.top-25 {
    top: -25px;
}

.modal-backdrop {
    opacity: 0.75 !important;
}


/*--shadow--*/

.shadow-txt-2px {
    text-shadow: 2px 2px;
}


/*--bg-color--*/

.clr-red-01 {
    background-color: rgba(255, 0, 0, 1);
}

.clr-red-02 {
    background-color: rgba(255, 0, 200, 1);
}

.clr-red-03 {
    background-color: rgba(125, 0, 0, 1);
}


.clr-green-01 {
    background-color: rgba(0, 255, 0, 1);
}

.clr-green-02 {
    background-color: rgba(0, 255, 200, 1);
}

.clr-green-03 {
    background-color: rgba(0, 200, 0, 1);
}

.clr-green-04 {
    background-color: rgba(0, 125, 0, 1);
}

.clr-blue-01 {
    background-color: rgba(0, 0, 255, 1);
}

.clr-blue-02 {
    background-color: rgba(0, 200, 255, 1);
}

.clr-blue-03 {
    background-color: rgba(45, 108, 200, 1);
}

.clr-blue-04 {
    background-color: rgba(0, 0, 125, 1);
}

.clr-blue-05 {
    background-color: rgba(175, 150, 200, 1);
}

.clr-blue-06 {
    background-color: rgba(39, 40, 78, 0.95);
}

.clr-blue-07 {
    background-color : rgba(41, 98, 168, .75);
}

.clr-yellow-01 {
    background-color: rgba(226, 245, 39, 1);
}

.clr-grey-01 {
    background: rgba(153, 153, 153, 1);
}

.clr-black-01 {
    background: rgba(0, 0, 0, 1);
}

.clr-orange-01 {
    background: rgba(245, 182, 39, 1);
}

/*--gradient--*/

.clr-grad-bluewhite-right {
    background-image: linear-gradient(to right, rgba(0, 240, 255, 1), rgba(255, 255, 255, 1));
}

.clr-grad-bluewhite-left {
    background-image: linear-gradient(to left, rgba(0, 240, 255, 1), rgba(255, 255, 255, 1));
}

.clr-grad-bluewhite-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 240, 255, 1), rgba(255, 255, 255, 1));
}

.clr-grad-bluewhite-top {
    background-image: linear-gradient(to top, rgba(0, 240, 255, 1), rgba(255, 255, 255, 1));
}

.clr-grad-brownwhite-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 255, 1), rgba(255, 255, 255, 1));
}

.clr-footer {
    background-image: linear-gradient(rgba(56, 48, 52, 1), rgba(124, 96, 5, 1));
    color: rgba(255, 255, 255, .6);
}

.clr-footer01 {
    background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(124, 96, 5, 1));
    color: rgba(0, 0, 0, .5);
}

.clr-footer02 {
    background-image: linear-gradient(rgba(56, 48, 52, 1), rgba(41, 98, 168, 1));
    color: rgba(255, 255, 255, .6);
}

.clr-footer03 {
    background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(56, 48, 52, 1));
    color: rgba(255, 255, 255, .6);
}

.clr-footer04 {
    background-image: linear-gradient(rgba(56, 48, 52, 1), rgba(56, 48, 52, 1));
    color: rgba(255, 255, 255, .6);
}

.clr-content-black-01 {
    background: rgba(56, 48, 52, 1);
    color: rgba(255, 255, 255, .6);
}

.clr-content-blue-01 {
    background: rgba(41, 98, 168, .75);
}

.clr-header-01 {
    background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, .95), rgba(255, 255, 255, .9), rgba(255, 255, 255, 0));
}

.clr-header-02 {
    background-color: rgba(255, 255, 255, .95);
}

.clr-header-03 {
    background-image: linear-gradient(rgba(41, 98, 168, 1), rgba(41, 98, 168, .95), rgba(41, 98, 168, .9), rgba(255, 255, 255, 0));
}

.clr-submenu {
    background-image: linear-gradient(rgba(106, 102, 104, 1),rgba(106, 102, 104, .95),rgba(106, 102, 104, .9),rgba(106, 102, 104, .8),rgba(106, 102, 104, .7));
    color: rgba(255, 255, 255, .6);
}

.clr-headmenu {
    background: rgba(106, 102, 104, 1);
}
.imglogo {
    width: 200px;
    height: 52px;
}

.imgfoot {
    width: 35px;
    height: 15px;
}

.pos121 {
    order: 1;
}
.pos122 {
    order: 2;
}
.submenu-custom-vh100 {
    min-height: auto;
}
.xfont10rem {
    font-size: 1rem;
}
.xhide {
    display: block;
}
.cw-250-px {
    width: 250px;
}
.ch-100-ps {
    height: 100%;
}

@media screen and (max-width:576px) {
    .pos121 {
        order: 2;
    }
    .pos122 {
        order: 1;
    }
    .submenu-custom-vh100 {
        min-height: 100vh;
    }
    .xfont10rem {
        font-size: .7rem;
    }
    .xhide {
        display: none;
    }
    .cw-250-px {
        width: 100%;
    }
    .ch-100-ps {
        height: 100%;
    }    

}

@media screen and (min-width:576px) {
    .pos121 {
        order: 2;
    }
    .pos122 {
        order: 1;
    }
    .submenu-custom-vh100 {
        min-height: 100vh;
    }
    .xfont10rem {
        font-size: .7rem;
    }
    .xhide {
        display: none;
    }
    .cw-250-px {
        width: 100%;
    }
    .ch-100-ps {
        height: 100%;
    }    
    
}

@media screen and (min-width:577px) {
    .pos121 {
        order: 1;
    }
    .pos122 {
        order: 2;
    }
    .submenu-custom-vh100 {
        min-height: 100vh;
    }
    .xfont10rem {
        font-size: 1rem;
    }
    .xhide {
        display: block;
    }
    .cw-250-px {
        width: 250px;
    }
    .ch-100-ps {
        height: auto;
    }    
}

/*--paging--*/
.limitchoose {
    height: 2.4rem;
}
/*--endPaging--*/


.clr-grey-01-responsive {
    background : none;
}
.clr-grey-02-responsive {
    background : none;
}

@media screen and (max-width:576px) {
    .clr-grey-01-responsive {
        background : rgba(153, 153, 153, 1);
    }
    .clr-grey-02-responsive {
        background : rgba(225, 225, 225, 1);
    }
}
@media screen and (min-width:576px) {
    .clr-grey-01-responsive {
        background : rgba(153, 153, 153, 1);
    }
    .clr-grey-02-responsive {
        background : rgba(225, 225, 225, 1);
    }
}
@media screen and (min-width:577px) {
    .clr-grey-01-responsive {
        background : none;
    }
    .clr-grey-02-responsive {
        background : none;
    }
}

.text-blue-06 {
    color : rgba(39, 40, 78, 1);
}

.text-blue-07 {
    color : rgba(41, 98, 168, 1);
}

.wrap-border-blue-dark {
	background: linear-gradient(rgba(41, 98, 168, 1), rgba(255, 255, 255, 1));
}  
.wrap-border-red-dark {
	background: linear-gradient(rgba(41, 98, 168, 1), rgba(255, 98, 168, 1));
}  

.clr-radial-yellow-01 {
    background: rgb(247,225,46);
    background: radial-gradient(circle, rgba(247,225,46,.5) 5%, rgba(255,255,255,.1) 50%, rgba(255,255,255,.1) 100%);
}

.clr-radial-blue-01 {
    background: rgb(63,94,251);
    background: radial-gradient(circle, rgba(63,94,251,.1) 5%, rgba(255,255,255,.1) 50%, rgba(255,255,255,.1) 100%);
}

.clr-radial-pink-01 {
    background: rgb(255,0,200);
    background: radial-gradient(circle, rgba(255,0,200,.1) 5%, rgba(255,255,255,.1) 50%, rgba(255,255,255,.1) 100%);
}

.clr-radial-green-01 {
    background: rgb(0, 255, 0);
    background: radial-gradient(circle, rgba(0, 255, 0,.1) 5%, rgba(255,255,255,.1) 50%, rgba(255,255,255,.1) 100%);
}

.clr-gradient-yellow-01 {
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(247,225,46,1) 100%);
}
  
.clr-text-yellow-01 {
    color: rgba(247, 225, 46, .5);
}

.clr-text-red-01 {
    color: rgba(255, 0, 0, .5);
}

.td-width-auto
{
    white-space:nowrap;
}

.bluebar4px::-webkit-scrollbar-track
{
	background-color: #F5F5F5;
}

.bluebar4px::-webkit-scrollbar
{
    height: 4px;
    width: 4px;
}

.bluebar4px::-webkit-scrollbar-thumb
{
	background-color: blue;
}